<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Recursive:slnt,wght,CASL@-15..0,300..800,0..1&display=swap" rel="stylesheet"> 
    <link rel="stylesheet" href="style/style.scss">
    <script src="js/main.ts" type="module"></script>
    <title>Gay cats</title>
</head>
<body>
    <div id="viewport"></div>
    <div id="textport">
        <div id="maintext"></div>
        <ul id="interactions"></ul>
    </div>
</body>
</html>